
PPI Board - Task #365

Support the ECOSOC membership application process

02/05/2017 08:37 AM - Keith Goldstein

Status: Closed Start date: 02/05/2017

Priority: High Due date:  

Assignee: Guillaume Saouli % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

We are waiting for information about this application.

History

#1 - 04/09/2017 11:27 AM - Thomas Gaul

- Status changed from New to In Progress

#2 - 04/17/2017 10:14 AM - Keith Goldstein

The following pad was created to edit the current application and provide additional information. https://ppi.piratenpad.de/163

The updates should be discussed and then will be uploaded to the ECOSOC website.

#3 - 11/15/2018 06:08 PM - Guillaume Saouli

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

- Translation missing: en.field_send_notification changed from Date: Thu, 15 Nov 2018 18:08:40 +0100

From: redmine@redmine.pp-international.net

To: thomas.gaul@pp-international.net, 

 Gregory.Engels@pp-international.net, 

 gregory.engels@pp-international.ne, 

 koen.devoegt@pp-international.net, 

 keith.goldstein@pp-international.net, 

 Raymond.johansen@pp-international.net, 

 bailey.lamon@pp-international.net, 

 guillaume.saouli@pp-international.net, 

 keith.goldstein@mail.huji.ac.il, 

 ladislav.koubek@pirati.cz, 

 etienne.evellin@pp-international.net, 

 cedric.levieux@pp-international.net

Message-ID: <redmine.issue-365.20170205073727.33e12a04cb2c31c5@redmine.pp-international.net>

References: <redmine.issue-365.20170205073727@redmine.pp-international.net>

Subject: [PPI Board - Task #365] (In Progress) Support the ECOSOC membership

 application process

Mime-Version: 1.0

Content-Type: multipart/alternative;

 boundary="--==_mimepart_5beda818d7945_70402ac7a344aa3075612";

 charset=UTF-8

Content-Transfer-Encoding: 7bit

X-Redmine-Project: ppi-board

X-Redmine-Issue-Id: 365

X-Redmine-Issue-Author: keith.goldstein@pp-international.net

X-Redmine-Issue-Assignee: TaZ

X-Redmine-Sender: keith.goldstein@pp-international.net

X-Mailer: Redmine

X-Redmine-Host: redmine.pp-international.net

X-Redmine-Site: Pirate Parties International - Collaborative tools platform

X-Auto-Response-Suppress: All

Auto-Submitted: auto-generated

List-Id: <redmine.redmine.pp-international.net>

----==_mimepart_5beda818d7945_70402ac7a344aa3075612

Content-Type: text/plain;

 charset=UTF-8

Content-Transfer-Encoding: 7bit
https://ppi.piratenpad.de/163


--Reply above this line (anything below will be cut, please do not delete this line)--

Issue #365 has been reported by Keith Goldstein.

----------------------------------------

Task #365: Support the ECOSOC membership application process

https://redmine.pp-international.net/issues/365

* Author: Keith Goldstein

* Status: In Progress

* Priority: High

* Assignee: Guillaume Saouli

* Category: 

* Target version: 

----------------------------------------

We are waiting for information about this application.

-- 

You have received this notification because you have either subscribed to it, or are involved in it.

To change your notification preferences, please click here: http://redmine.pp-international.net/my/account

----==_mimepart_5beda818d7945_70402ac7a344aa3075612

Content-Type: text/html;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

<!DOCTYPE html>

<html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<style>a:link{color:#169}

a:visited{color:#169}

a:hover{color:#c61a1a}

a:active{color:#c61a1a}</style>

</head>

<body style="font-family:Verdana, sans-serif;font-size:14px;line-height:1.4em;color:#222">

<span class="header"><p>--Reply above this line (anything below will be cut, please do not delete this line)--</p></span>

Issue <a href="https://redmine.pp-international.net/issues/365" style="color:#169">#365</a> has been reported by Keith Goldstein.

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<h1 style='font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;font-size:1.3em;line-height:1.4em'><a

href="https://redmine.pp-international.net/issues/365" style="color:#169">Task #365: Support the ECOSOC membership application process</a></h1>

<ul>

<li>Author: Keith Goldstein</li>

<li>Status: In Progress</li>

<li>Priority: High</li>

<li>Assignee: Guillaume Saouli</li>

<li>Category: </li>

<li>Target version: </li>

</ul>

<p>We are waiting for information about this application.</p>

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<span class="footer" style="font-size:0.8em;font-style:italic"><p>You have received this notification because you have either subscribed to it, or are

involved in it.<br>To change your notification preferences, please click here: <a class="external" href="http://redmine.pp-international.net/my/account"

style="color:#169">http://redmine.pp-international.net/my/account</a></p></span>

</body>

</html>

----==_mimepart_5beda818d7945_70402ac7a344aa3075612--

 to Date: Thu, 15 Nov 2018 18:08:41 +0100

From: redmine@redmine.pp-international.net

To: thomas.gaul@pp-international.net, 

 Gregory.Engels@pp-international.net, 

 gregory.engels@pp-international.ne, 

 koen.devoegt@pp-international.net, 

 keith.goldstein@pp-international.net, 

 Raymond.johansen@pp-international.net, 

 bailey.lamon@pp-international.net, 

 guillaume.saouli@pp-international.net, 
 keith.goldstein@mail.huji.ac.il, 

 ladislav.koubek@pirati.cz, 

 etienne.evellin@pp-international.net, 

 cedric.levieux@pp-international.net

Message-ID: <redmine.issue-365.20170205073727.c645a5ba257718b5@redmine.pp-international.net>

References: <redmine.issue-365.20170205073727@redmine.pp-international.net>

Subject: [PPI Board - Task #365] (Closed) Support the ECOSOC membership

 application process

Mime-Version: 1.0

Content-Type: multipart/alternative;

 boundary="--==_mimepart_5beda81924ede_70402ac7a344aa307577b";

 charset=UTF-8

Content-Transfer-Encoding: 7bit

X-Redmine-Project: ppi-board

X-Redmine-Issue-Id: 365

X-Redmine-Issue-Author: keith.goldstein@pp-international.net

X-Redmine-Issue-Assignee: TaZ

X-Redmine-Sender: keith.goldstein@pp-international.net

X-Mailer: Redmine

X-Redmine-Host: redmine.pp-international.net

X-Redmine-Site: Pirate Parties International - Collaborative tools platform

X-Auto-Response-Suppress: All

Auto-Submitted: auto-generated

List-Id: <redmine.redmine.pp-international.net>

----==_mimepart_5beda81924ede_70402ac7a344aa307577b

Content-Type: text/plain;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

--Reply above this line (anything below will be cut, please do not delete this line)--

Issue #365 has been reported by Keith Goldstein.

----------------------------------------

Task #365: Support the ECOSOC membership application process

https://redmine.pp-international.net/issues/365

* Author: Keith Goldstein

* Status: Closed

* Priority: High

* Assignee: Guillaume Saouli

* Category: 

* Target version: 

----------------------------------------

We are waiting for information about this application.

-- 

You have received this notification because you have either subscribed to it, or are involved in it.

To change your notification preferences, please click here: http://redmine.pp-international.net/my/account

----==_mimepart_5beda81924ede_70402ac7a344aa307577b

Content-Type: text/html;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

<!DOCTYPE html>

<html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<style>a:link{color:#169}

a:visited{color:#169}

a:hover{color:#c61a1a}

a:active{color:#c61a1a}</style>

</head>

<body style="font-family:Verdana, sans-serif;font-size:14px;line-height:1.4em;color:#222">

<span class="header"><p>--Reply above this line (anything below will be cut, please do not delete this line)--</p></span>

Issue <a href="https://redmine.pp-international.net/issues/365" style="color:#169">#365</a> has been reported by Keith Goldstein.

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<h1 style='font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;font-size:1.3em;line-height:1.4em'><a

href="https://redmine.pp-international.net/issues/365" style="color:#169">Task #365: Support the ECOSOC membership application process</a></h1>
<ul>

<li>Author: Keith Goldstein</li>

<li>Status: Closed</li>

<li>Priority: High</li>

<li>Assignee: Guillaume Saouli</li>

<li>Category: </li>

<li>Target version: </li>

</ul>

<p>We are waiting for information about this application.</p>

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<span class="footer" style="font-size:0.8em;font-style:italic"><p>You have received this notification because you have either subscribed to it, or are

involved in it.<br>To change your notification preferences, please click here: <a class="external" href="http://redmine.pp-international.net/my/account"

style="color:#169">http://redmine.pp-international.net/my/account</a></p></span>

</body>

</html>

----==_mimepart_5beda81924ede_70402ac7a344aa307577b--

#4 - 10/04/2021 12:56 AM - Tom Day

play تنزيل متجر

متجر

سوق بلي
